| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
recguard.h File Reference

## Classes

class | wxRecursionGuardFlag
| This is a completely opaque class which exists only to be used with wxRecursionGuard, please see the example in that class' documentation. More...
class | wxRecursionGuard
| wxRecursionGuard is a very simple class which can be used to prevent reentrancy problems in a function. More...